html,
body {
        margin: 0;
        height: 100vh;
        overflow: hidden;
        position: relative;
        font-size: 16px;
        background-image: url("../afb/7a.jpg");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        transition: all ease 0.0s;
        }

.teksten1{
        color: rgb(55, 255,175, 75%) !important; 
        background-color: rgb(200, 200, 200, 30%) !important;
        border: 20px !important;
        border-radius: 20px !important;
        padding: 25px  25px  5px  25px !important;

        filter: blur(0px) brightness(100%) opacity(100%) contrast(100%) saturate(100%) !important;
        backdrop-filter: blur(25px) brightness(100%) opacity(90%) contrast(100%) saturate(100%) !important;
        padding: 25px !important;
        box-shadow: rgb(0,0,0, 10%) -2.5px -2.5px 25px !important;


	background-color: rgb(0,0,0,30%) !important;

color:  rgba(0, 111, 128, 0.56) ;
    font-size: 16px ;


        height: 100% !important; 
        min-height: 100px !important;
        max-height: 150px !important;

        width: 100% !important;
        min-width: 200px !important;
        max-width: 400px !important;


        margin-top: 250px !important;
        margin-left: calc((100% - 400px ) / 2 )  !important;
        margin-right: calc((100% - 400px ) / 2 ) !important;
        
        top: 35% !important; 

        overflow: auto !important;
        -ms-overflow-style: none !important;
        scrollbar-width: none !important;
        backdrop-filter: blur(25px) brightness(100%) opacity(100%) contrast(200%) saturate(100%) !important;
        scrollbar-width: none !important;
}

.teksten2{
        border-style: none !important;
        border-decoration: none !important;
        border: 20px !important;
        border-radius: 25px !important;
        background-color: rgb(100, 175, 255, 20%) !important;
        font-color: rgb(0, 250, 0) !important;
        font-size: 15px !important;
        color: rgb(0, 0, 0) !important;



        margin-top: 650px !important;
        height: 100% !important; 
        min-height: 100px !important;
        max-height: 200px !important;

        margin-left: calc((100% - 500px ) / 2 )  !important;
        margin-right: calc((100% - 500px ) / 2 ) !important;

        box-shadow: rgb(0,0,0, 75%) -2.5px -2.5px 25px !important;


        top: 0px !important; 


        overflow: auto !important;
        -ms-overflow-style: none !important;
        scrollbar-width: none !important;
        backdrop-filter: blur(55px) brightness(100%) opacity(100%) contrast(200%) saturate(100%) !important;
        padding: 25px  25px  5px  25px !important;



        }

h1{

color: rgba(0, 37, 61, 0.56);
font-size: 20px ;

}



h2{
        color: rgba(58, 72, 130, 0.56) !important;

        }

h3{
        color: rgba(0, 111, 128, 0.56) !important;
        font-size: 14px !important;
        margin-left: 5px !important;
        # box-shadow: rgb(0,0,0, 45%) 2.5px 3px 5px !important;
        width: auto !important;
        }





.voet{
        color: rgb(55, 255,100, 75%) !important; 
        background-color: rgb(255, 255, 255, 50%) !important;
        top: 95% !important;
        overflow: hidden !important;
        -ms-overflow-style: none !important;
        scrollbar-width: none !important;
        filter: blur(0px) brightness(100%) opacity(99%) contrast(100%) saturate(100%) !important;
         backdrop-filter: blur(25px) brightness(100%) opacity(100%) contrast(100%) saturate(100%) !important;
        background-image: url("https://www.iwolk.eu/afb/7a.jpg")"

        box-shadow: rgba(0, 0, 0, 80%) -5.5px 2.5px 12.5px,rgba(0, 0, 0, 80%) -2.5px 2.5px 2.5px !important;
        backdrop-filter: blur(25px) brightness(100%) opacity(100%) contrast(100%) saturate(100%) !important;
        width: 100% !important;
        min-width: 350px !important;
        max-width: 350px !important;
        border-radius: 10px !important;
        background-color: rgb(255, 255, 255, 20%) !important;
        position: absolute;
        font-size: 20px;
        text-align: center;
        box-shadow: rgba(0, 0, 0, 20%) -1.5px 2.5px 12.5px,rgba(0, 0, 0, 20%) -2.5px 2.5px 2.5px !important;
        margin-left: calc((100% - 100% ) / 2 )  !important;
        margin-right: calc((100% - 100% ) / 2 ) !important;


        color: rgb(255, 255,100, 75%) !important; 
        background-color: rgb(0, 0, 0, 40%) !important;
        border: 20px !important;  
        overflow: auto !important;
        -ms-overflow-style: none !important;
        scrollbar-width: none !important;
        filter: blur(0px) brightness(150%) opacity(100%) contrast(100%) saturate(100%) !important;
        backdrop-filter: blur(25px) brightness(100%) opacity(100%) contrast(100%) saturate(100%) !important;
        padding: 25px  25px  5px  25px !important;
        box-shadow: rgba(0, 0, 0, 25%) -5.5px 2.5px 2.5px,rgba(0, 0, 0, 25%) -2.5px 2.5px 2.5px !important;
        
        width: 100% !important;
        min-width: 150px !important;
        max-width: 300px !important;
        height: 100% !important;
        min-height: 25px !important;
        max-height: 25px !important;

        left: 25px !important;
        margin-left: calc((100% - 500px ) / 2 )  !important;
        margin-right: calc((100% - 500px ) / 2 ) !important;
        box-shadow: rgb(0,0,0, 25%) -2.5px -2.5px 25px !important;


        


        }

        .voet a {
        color: white;	

        }








